<div class="profesional-experience-container">
    <p class="title">{{ "PROFESSIONAL_EXPERIENCE" | i18n }}</p>

    <div class="">

        <div class="item grid-x">
          <div class=" cell small-12 medium-12 large-2">
              <div class="title">2019-{{ "PRESENT" | i18n }}</div>

          </div>
          <div class="info cell small-12 medium-12 large-9 large-offset-1">
              <p class="subtitle">{{ "FRONTEND_DEVELOPER" | i18n }}. (GROWPROEXPERIENCE)</p>
              <ul>
                  <li>{{ "REACT_FRONTEND_DEVELOPER" | i18n }}</li>
                  <li>{{ "BUILD_AND_MAINTENANCE_GROW_INSFRA" | i18n }}</li>
                  <li>{{ "BUILD_SOME_MICROSERVICES" | i18n }}</li>
              </ul>
          </div>
      </div>

        <div class="item grid-x">
            <div class=" cell small-12 medium-12 large-2">
                <div class="title">2016-2019</div>

            </div>
            <div class="info cell small-12 medium-12 large-9 large-offset-1">
                <p class="subtitle">{{ "SYSADMIN_MONITORING_SECURITY" | i18n }}. (Proyecto.online)</p>
                <ul>
                    <li>{{ "SYSADMIN_MONITORING_SECURITY" | i18n }}.</li>
                    <li>{{ "HYBRID_MOBILE_DEVELOPER" | i18n }} ({{ "FOR" | i18n }} android {{ "AND" | i18n }} ios)</li>
                    <li>{{ "BUILD_CUSTOM_BACKENDS" | i18n }}</li>
                    <li>{{ "BUILD_AND_MANTENAINCE_INFRASTRUCTURE" | i18n }}</li>
                    <li>{{ "CUSTOMER_INTERVIEW" | i18n }}</li>
                </ul>
            </div>
        </div>
        <div class="item grid-x">
            <div class=" cell small-12 medium-12 large-2">
                <div class="title">2016-2016</div>
            </div>
            <div class="info cell small-12 medium-12 large-9 large-offset-1">
                <p class="subtitle">{{ "TECHNICAL_TRAINER" | i18n }}. (Senda Formación)</p>
                <ul>
                    <li>{{ "TECHNICAL_TRAINER_TEXT" | i18n }}.</li>
                </ul>
            </div>
        </div>
        <div class="item grid-x">
            <div class=" cell small-12 medium-12 large-2">
                <div class="title">2016-2016</div>
            </div>
            <div class="info cell small-12 medium-12 large-9 large-offset-1">
                <p class="subtitle">{{ "COMPUTER_TECHNICAL" | i18n }}. (Magic Systems)</p>
                <ul>
                    <li>{{ "REPAIR_COMPUTERS" | i18n }}</li>
                    <li>{{ "MULTI_DEPLOY_TEXT" | i18n }}</li>
                    <li>{{ "I_D" | i18n }}</li>
                </ul>
            </div>
        </div>
        <div class="item grid-x">
            <div class=" cell small-12 medium-12 large-2">
                <div class="title">2015-2015</div>
            </div>
            <div class="info cell small-12 medium-12 large-9 large-offset-1">
                <p class="subtitle">{{ "TECHNICAL_TRAINER" | i18n }}. (Senda Formación)</p>
                <ul>
                    <li>{{ "TRANSMITTING_KNOWLEDGE" | i18n }}.</li>
                </ul>
            </div>
        </div>
        <div class="item grid-x">
            <div class=" cell small-12 medium-12 large-2">
                <div class="title">2007-2016</div>
            </div>
            <div class="info cell small-12 medium-12 large-9 large-offset-1">
                <p class="subtitle">{{ "SELF_BUSSINES" | i18n }}. {{ "TECHNICAL_SERVICE" | i18n }}. (Veroos Solutions)</p>
                <ul>
                    <li>{{ "MANAGE_PEOPLE" | i18n }}.</li>
                    <li>{{ "DO_BUYS" | i18n }}.</li>
                    <li>{{ "DEMANDS_CUSTOMERS" | i18n }}.</li>
                    <li>{{ "REPAIR_COMPUTERS" | i18n }}.</li>
                    <li>{{ "REPAIR_MOBILES" | i18n }}.</li>
                    <li>{{ "BUILD_ERP" | i18n }}.</li>
                    <li>{{ "WEB_DEVELOPMENT" | i18n }}.</li>
                    <li>{{ "HOSTING_SERVICES" | i18n }}.</li>
                    <li>{{ "TECHNICAL_ADVICE" | i18n }}.</li>
                </ul>
            </div>
        </div>
        <div class="item grid-x">
            <div class=" cell small-12 medium-12 large-2">
                <div class="title">2005-2007</div>
            </div>
            <div class="info cell small-12 medium-12 large-9 large-offset-1">
                <p class="subtitle">{{ "TECHNICAL_SERVICE" | i18n }}. (Imei telecom)</p>
                <ul>
                    <li>{{ "DEMANDS_CUSTOMERS" | i18n }}.</li>
                    <li>{{ "REPAIR_COMPUTERS" | i18n }}.</li>
                    <li>{{ "REPAIR_MOBILES" | i18n }}.</li>
                    <li>{{ "BUILD_ERP" | i18n }}.</li>
                </ul>
            </div>
        </div>
    </div>
</div>
